import { createApp } from "vue";

// pinia store
import pinia from "@/stores";
import "animate.css";
import App from "./App.vue";
import router from "./router";
import "./assets/scss/common.scss";
import './assets/main.scss'
// import { initEnums, } from "@/utils/emnus";

// initEnums();

const app = createApp(App);

app.use(router);
app.use(pinia);

app.mount("#app");
